No valid OpenPGP data found, on Debian 9 repo?

Was just about to upgrade to 5.1, however…

Debian 9 repo doesn’t have any valid keys?

If I do:

wget -qO- https://dl.packager.io/srv/zammad/zammad/key | apt-key add -

I get:

gpg: no valid OpenPGP data found.

It was unrelated, needed to update openssl.